<?php
if(!isset($GLOBALS['_vars'])) $GLOBALS['_vars'] = array(); 
$fields = array();
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo $cfg_soft_lang; ?>" />
<title>会员中心 -<?php echo $cfg_webname; ?></title>
<link href="templets/style/style.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="templets/js/j.js"></script>
<script type="text/javascript" src="templets/js/jquery.boxy.js"></script>
<script type="text/javascript" src="templets/js/load_index.js"></script>
<script type="text/javascript" src="templets/js/leftmenu.js"></script>
<script type="text/javascript" src="templets/js/face.js"></script>
<script type="text/javascript" src="templets/js/Dialog.js"></script>
<script type="text/javascript" src="templets/js/jquery.js"></script>
<script type="text/javascript" src="templets/js/feed.js"></script>
<script language='javascript'>
	function msgSubmit(form) {
		//var id=form.id.value;
		var content = form.share_textarea.value;
		if( content == '来,说点啥吧...' ) content = '';
		if ( content == '' ) {
			alert('请输入内容'); return false;
		}
		$.ajax({
			type:'POST',
			url:'index_do.php?fmdo=moodmsg&dopost=sendmsg',
			cache:false,
			data:'&content='+encodeURIComponent(content),
			dataType:'json',
			success:function(message){
				if ( message.type == 'success' ) {
					$('#share_textarea').val('');
					$('#moodcontent').html(message.data);
				} else {
					alert(message.data);
				}
			}
		});
	}

    function tg(){
      if ($("#tgPannel").css("display") == 'none'){
        $.ajax({
        type:"get",
        url:"ajax_downuser.php",
        data:{uid:'1136',time:new Date()},
        dataType: "json",
        success:
          function(data){
            var tmpHtml = '';
            for (i = 0; i < data.length; i++) {
                tmpHtml += '<li>'+data[i]+'</li>';
            }
            $("#tgPannel").html('<ul>'+tmpHtml+'</ul>');
          }
        });
        $("#tgPannel").show();
      } else {
        $("#tgPannel").hide();
      }
    }

    function ajaxSign() {
      $.ajax({
      type:"get",
      url:"ajax_sign.php",
      data:{uid:'1136',time:new Date()},
      success:
        function(data){
            alert(data);
        }
      });
    }
</script>
</head>
<body>
<div class="wrap">
    <div class="logo l"><a href="<?php echo $cfg_basehost;?>" target="_self">中国最大的美女门户网站</a></div>
  	 <div class="tools r">
         <a href="/rss/index.xml" target="_blank">RSS订阅</a> | <a href="<?php echo $cfg_basehost;?>" id="sethomepage">设为首页</a> | <a href="javascript:void(0)" id="addcollect">加入收藏夹</a><br />
<script type="text/javascript">
$(document).ready(function($){
$("#addcollect").click(function(){
var ctrl =(navigator.userAgent.toLowerCase()).indexOf('mac')!=-1?'Command/Cmd':'CTRL';
if(document.all){
window.external.addFavorite('<?php echo $cfg_basehost;?>','<?php echo $cfg_webname;?>')
} else if(window.sidebar){
window.sidebar.addPanel('<?php echo $cfg_webname;?>','<?php echo $cfg_basehost;?>/',"")
}else{
alert('您可以尝试通过快捷键'+ ctrl +' + D 加入到收藏夹~')
}
})
   $("#sethomepage").click(function(){
        var url = this.href;
        try {
            this.style.behavior = "url(#default#homepage)";
            this.setHomePage(url);
        } catch (e) {
            if (window.netscape) {
                try {
                    netscape.security.PrivilegeManager.enablePrivilege("UniversalXPConnect");
                } catch (e) {
                    alert("此操作被浏览器拒绝！");
                    return false;
                }
                var prefs = Components.classes["@mozilla.org/preferences-service;1"].getService(Components.interfaces.nsIPrefBranch);
                prefs.setCharPref('browser.startup.homepage',url);
            }
        }
        return false;
    });
	$('.nav li:eq(4)').append("<em></em>");
});
</script>
    <form  name="formsearch" action="<?php echo $cfg_cmsurl;?>/plus/search.php">
      <input id="keyword" name="keyword" class="searchText" type="text" value="搜索私房照、外拍..." onfocus="if (this.value == '搜索私房照、外拍...') this.value = ''; this.style.color ='#000000'; " onblur="if (this.value == '') this.value = '搜索私房照、外拍...'; this.style.color = '#999999';" />
      <input type="hidden" name="pagesize" value="30">
      <input class="searchBtn" type="submit" value="搜索" />
</form>
    <div class="hotKeyword both">热门搜索：<a href='/tags.php'>更多</a></div>

  </div>
  <div class="nav both">
    <ul>
  <li><a href="<?php echo $cfg_basehost;?>" target=_blank><span>首 页</span></a> 
<?php
$atts = array();
$atts['tagname'] = 'channel';
$atts['type'] = 'top';
$atts['row'] = '9';
$blockValue = MakePublicTag($atts,$this->refObj,$fields); 
if(is_array($blockValue) && count($blockValue) > 0){
foreach( $blockValue as $key=>$fields )
{
?>
<li><a href="<?php echo $fields['typeurl']; ?>" target='_blank'><span><?php echo $fields['typename']; ?></span></a></li><?php
}
}
?>

    </ul>
  </div>
    <div class="local">当前位置：<a href="<?php echo $cfg_basehost;?>">首页</a> &gt; <a href="<?php echo $cfg_cmsurl;?>/index.php">个人中心</a></div>

  <div class="hr10"></div>

  <div class="grzx">
      <div class="grzximg l"><img src="<?php echo $cfg_ml->fields['face']; ?>" width="100" height="100" alt="您的形象"/></div>
      <div class="grzxyh l"><strong><?php echo $cfg_ml->M_LoginID; ?></strong><p>你目前的身份是：<?php echo $cfg_ml->M_MbType; ?> 拥有金币：0 个， 积分：100 分。</p><a href="edit_baseinfo.php">资料修改</a><a href="buy.php">充值金币</a><a href="mypay.php">购买记录</a><a href="../member/index_do.php?fmdo=login&dopost=exit" style='color:red;'>安全退出</a></div>
      <div class="grzxqd r"><em id="time"><script type="text/javascript">
            var now=(new Date()).getHours();
            if(now>0&&now<=6){
                document.write("午夜好！");
            }else if(now>6&&now<=11){
                document.write("早上好！");
            }else if(now>11&&now<=14){
                document.write("中午好！");
            }else if(now>14&&now<=18){
                document.write("下午好！");
            }else{
                document.write("晚上好！");
            }
            </script></em><a href="javascript:ajaxSign();" target="_self">签到</a><span>( 每天签到，赠送积分，积分能换礼品哦！)</span></div>

  </div>
  <div class="hr10"></div>

  <div class="tuiguang"><div class="tgdizhi l"><strong>推广地址</strong> <a href="javascript:copyfn('http://www.mmonly.com/member/reg.php?uid=1136');" target="_self">http://www.mmonly.com/member/reg.php?uid=1136 点击复制</a></div><div class="zhankai r"><a href="javascript:tg();">点击展开</a></div></div>
  <div class="zkmenu" id='tgPannel' style='display:none;'>
  </div>
  <div class="hr10"></div>

  <div class="hyxuzhi"><h3>会员须知</h3><p>尊贵的会员，感谢您进入美女之家会员专区，会员使用 <span>金币 </span>可以购买本站专门为会员提供的优质高清套图。</p><br/><p><span>充值金币</span>规则：</p><br/><p>1元=10金币，充值越多送的越多。</p><br/><p>10元充值卡，里面有100金币<br/>
20元充值卡，里面有220金币<br/>
50元充值卡，里面有600金币<br/>
100元充值卡，里面有1300金币<br/>
300元充值卡，里面有4200金币</p></div>


  <div class="hr102"></div>
  <div class="footLogo l"><a href="http://www.mmonly.com/">美女之家</a></div>
  <div class="copyright r"> <a href="http://www.mmonly.com/" title="美女之家">美女之家</a> | <a href="http://www.mmonly.com/glamour/" title="性感美女">性感美女</a> | <a href="http://www.mmonly.com/photo/" title="美女照片">美女照片</a> | <a href="http://www.mmonly.com/korea/" title="韩国美女">韩国美女</a> | <a href="http://www.mmonly.com/beautyleg/" title="丝袜美腿">丝袜美腿</a> | <a href="http://www.mmonly.com/beauty/" title="美女写真">美女写真</a> | <a href="http://www.mmonly.com/cosplay/" title="cosplay">cosplay</a> | <a href="http://www.mmonly.com/jiepaimeinv/" title="街拍">街拍</a> | <a href="http://www.mmonly.com/" title="丝袜美女">丝袜美女</a> <br />

    &copy;2011 中国最大的<a href="http://www.mmonly.com/" title="美女">美女</a>门户网站--美女之家 请记住我们的网址 Mmonly.com<br />
    欢迎摄影师模特来投稿，投稿邮箱kiske2@qq.com </div></div>
</body>
</html>